[IronPython] Anyone have IronPython running on Silverlight RC0 yet?

Jimmy Schementi Jimmy.Schementi at microsoft.com
Tue Sep 30 23:27:02 PDT 2008


http://blog.jimmy.schementi.com/2008/09/compiling-dlr-ironruby-and-ironpython.html

> -----Original Message-----
> From: users-bounces at lists.ironpython.com [mailto:users-
> bounces at lists.ironpython.com] On Behalf Of Dan Eloff
> Sent: Tuesday, September 30, 2008 1:55 PM
> To: Discussion of IronPython
> Subject: Re: [IronPython] Anyone have IronPython running on Silverlight
> RC0 yet?
>
> On Tue, Sep 30, 2008 at 11:12 AM, Jimmy Schementi
> <Jimmy.Schementi at microsoft.com> wrote:
> > The "obsolete version of Silverlight" error is because in the XAP
> file, the AppManifest.xaml has the RuntimeVersion for beta2, not rc0.
> If you're using Chiron, open Chiron.exe.config and in the
> <AppManifestTemplate> section edit the RuntimeVersion to be
> "2.0.30923.0".
> >
>
> Thanks!! That was exactly the problem. You should post that on your
> blog, I'm probably not the only one wondering why things weren't
> working.
>
> -Dan
> _______________________________________________
> Users mailing list
> Users at lists.ironpython.com
> http://lists.ironpython.com/listinfo.cgi/users-ironpython.com



More information about the Users mailing list